﻿

.word-listings {
    
}
.word-listing-panel {
    border: thin solid #E8E8E8;
    border-radius: 5px;
    margin-bottom: 5px;
    min-height: 75px;
    width: 100%;
    background-color: #F6F7F1;
    float: left;
}
.word-listing-panel-inner {
    padding: 10px;
}
.archive-box .word-listing-panel-inner{
  border: thin solid #E8E8E8;
    border-radius: 5px;
    margin-bottom: 5px;
	
    background-color: #F6F7F1;
}
.word-listing-header {
    font-weight: bold;
    font-size: larger;
}
.word-listing-links {
    
}
.archive-letter{font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.ValidationBox {
    
}

.word-of-the-day {
    
}
#col_2 .search-bar{position:relative;}
#col_2 .search-box{position:absolute; top:-50px; right:0px;}
.word-of-the-day-panel {
/*    background-color: #F6F7F1;
    border: thin solid #E8E8E8;
    border-radius: 5px;*/
    margin-bottom: 20px;
	padding-bottom:0px;
	border-bottom:1px solid #eee;
/*    min-height: 75px;*/
}
.word-of-the-day-panel-inner {
/*    padding: 10px;*/
}
.word-of-the-day-header {
    font-size: 23px;
	font-weight:normal;
    margin-bottom: 10px;
}
.suggest-alternative h3{
font-size:16px;
color:#333;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.word-of-the-day-word {
    font-weight: bold;
}
.word-of-the-day-meaning {
margin-top:20px;
    
}
.approved-uploads-header{font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; color:#333;}
.word-of-the-day-link {
    
}
.members-view #flashContent{border:1px solid #e2e2e2; width:188px; height:188px; background-color:#F6F7F1; border-radius:5px;}
.approved-upload-item {

    background-color: #F6F7F1;
    border: thin solid #E8E8E8;
    border-radius: 5px;
    margin-bottom: 10px;
    min-height: 75px;
	width:172px;
	float:left;
	margin-right:10px;
    
}
.word-of-the-day-meaning table{border-top:1px solid #E8E8E8; border-left:1px solid #E8E8E8; background-color:#F6F7F1;}
.word-of-the-day-meaning table td{border-right:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8; padding:10px;}
.word-of-the-day-meaning table td p{margin:0px;}


.members-view td{border-bottom:none !important;}
.buttonContainer input{font-weight:normal !important;}
.approved-upload-inner 
{
    padding: 10px;
}
.approved-upload-word 
{
    font-weight: bold;
}
.approved-upload-info 
{
    margin-bottom: 10px;
}
.search-box-input 
{
    border-radius: 5px;
    padding: 10px;
	font-size:13px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
    border: thin solid #E8E8E8;
    float:right;
    width: 200px;
}
.search-button 
{
    background: url('/media/icon_search.png');
    border: none;
    cursor: pointer;
    float:right;
    width: 20px;
    height: 20px;
    margin-top: 10px;
    margin-left: 5px;
}
.search-box 
{
    float:left;
    width: 100%;
    margin-bottom: 20px;
}
.top-login-header 
{
    float: right;
    margin-right: 80px;
	display:none;
}